/* CSS Document */

body {
	font-family: "宋体", sans-serif;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-size: 12px;
	color: 666666;
	line-height: 22px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: 666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: 666666;
}
a:hover {
	text-decoration: none;
	color: 666666;
}
a:active {
	text-decoration: none;
	color: 666666;
}
/*--定义不同的链接文字属性---*/
a.a1:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #A7240D;
	text-decoration: none;font-weight: bold;
}
a.a1:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #666666;
	text-decoration: none;font-weight: bold;
}
a.a1:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	COLOR: #A7240D;
	text-decoration: none;font-weight: bold;
}
a:.a1:active{
	text-decoration: none;
	color: #A7240D;
}


/*--定义一般的链接文字的属性---*/
a.link1:visited{
	color:#ffffff;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	}
a.link1:link{
	color:#ffffff;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;

	}
a.link1:hover{
	color:#ffffff;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	}
a.link2:visited{
	color:##D60E08;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	}
a.link2:link{
	color:#D60E08;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;

	}
a.link2:hover{
	color:#000;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	}
	
a.link22:visited{
	color:#D60E08;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	}
a.link22:link{
	color:#D60E08;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	}
a.link22:hover{
	color:#000;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	
	}

	
.link3:visited{
	color:#666;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	}
a.link3:link{
	color:#666;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;

	}
a.link3:hover{
	color:#666;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	}
.link4:visited{
	color:#666;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	}
a.link4:link{
	color:#666;
	font-size:12px;text-decoration:none;
	}
a.link4:hover{
	color:#666;
	font-size:12px;text-decoration:none;
	}
.link5:visited{
	color:#6C2F02;
	font-size:12px;text-decoration:none;
	}
a.link5:link{
	color:#6C2F02;
	font-size:12px;text-decoration:none;
	}
a.link5:hover{
	color:#6C2F02;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	}
a.link6,a.link6:link, a.link6:visited,a.link6:hover,a.link6:active{	font-size: 12px;color: #D60E08;text-decoration:none;font-weight: bold;}
a.link7,a.link7:link, a.link7:visited,a.link7:hover,a.link7:active{	font-size: 12px;color: #BE290F;text-decoration:none;font-weight: bold;}
a.link8,a.link8:link, a.link8:visited,a.link8:hover,a.link8:active{	font-size: 12px;color: #000;text-decoration:none;font-weight: bold;}
a.link9,a.link9:link, a.link9:visited,a.link9:hover,a.link9:active{	font-size: 12px;color: #AD190D;text-decoration:none;}
a.link10,a.link10:link, a.link10:visited,a.link10:hover,a.link10:active{font-size: 12px;color: #000;text-decoration:none;}
a.link11,a.link11:link, a.link11:visited,a.link11:hover,a.link11:active{font-size: 11px;color: #fff;text-decoration:none;font-weight: bold;}
a.link12,a.link12:link, a.link12:visited,a.link12:hover,a.link12:active{font-size: 12px;color: #000;text-decoration:none;font-weight: bold;}

a.link13:visited{
	color:#FFFFFF;
	font-size:14px;
	font-family:"宋体";
	text-decoration:none;
	font-weight: bold;
	}
a.link13:link{
	color:#FFFFFF;
	font-size:14px;
	font-family:"宋体";
	text-decoration:none;
	font-weight: bold;

	}
a.link13:hover{
	color:#000000;
	font-size:14px;
	font-family:"宋体";
	text-decoration:none;
	font-weight: bold;
	}

/*--定义一般文字的属性---*/
.txt1 {
	font-size: 14px;
	font-style: normal;
	color: #ffffff;
	font-weight: bold;
}
.txt2 {
	font-size: 12px;
	font-style: normal;
	color: #ffffff;
}
.txt3 {
	font-size: 12px;
	font-style: normal;
	color: #000;
}
.txt4 {
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #A76619;
}
.txt5 {
	font-size: 14px;
	font-style: normal;
	font-weight:bold;
	color: #fff;
}
.txt6 {
	font-size: 12px;
	font-style: normal;
	color: #AD190D;
}
.txt11 {
	font-size: 12px;
	font-style: normal;
	color: #AD190D;
    font-weight:bold;

}

.txt7 {
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #8D8D8D;
}
.txt8 {
	font-size: 14px;
	font-style: normal;
	font-weight:bold;
	color: #555;
}
.txt9 {
	font-size: 30px;
	font-style: normal;
	font-weight:bold;
	color: #FFF;
}
.txt10 {
	font-size: 14px;
	font-style: normal;
	font-weight:bold;
	color: #000;
}
.en {
	font-size: 16px;
	font-style: normal;
	color: #000000;font-weight: bolder;
}
.wbk {
	background-color: 761315;
	height: 21px;
	width: 174px;
	border: 1px solid #FFFFFF;
}
.wbk2 {
	height: 19px;
	width: 226px;
	background-color: ababab;
	border: 1px solid #6E0000;
	font-size:11PX;
	font-family:Verdana, Arial, Helvetica, sans-serif
}
.wbk22 {
	height: 19px;
	width: 194px;
	background-color: ababab;
	border: 1px solid #6E0000;
	font-size:9PX;
	font-family:Verdana, Arial, Helvetica, sans-serif
}
.wbk3 {
	height: 19px;
	width: 168px;
	background-color: ababab;
	border: 1px solid #6E0000;
}
/*--定义培圳服务页面属性---*/

*{padding:0; margin:0}
img{border:0; display:block;}
.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none
}
#cntR {
	WIDTH: 631px;
}
#NewsTop {
	CLEAR: both; MARGIN-BOTTOM: 16px
}
#NewsTop P {
	FLOAT: left; LINE-HEIGHT: 23px;
}
#NewsTop P.topTit {
	FONT-WEIGHT: bold; WIDTH: 0px;float:left;
	background-image:url("images/no3.jpg");
	width:87px;
	height:23px;
}
#NewsTop P.topC0 {
	background:url("images/tab_1.jpg") no-repeat 0px 0px;
	WIDTH: 84px;
	CURSOR: pointer;
	font-size:13px;
	font-weight:bold;
	color:#fff;
}
#NewsTop P.topC1 {
	background:url("images/tab_2.jpg") no-repeat 0px 0px; WIDTH: 84px; 
		font-size:13px;
	font-weight:bold;
	color:#000;
}
#NewsTop #NewsTop_tit {
     HEIGHT: 23px;
}
#NewsTop #NewsTop_cnt {
	PADDING: 12px; LINE-HEIGHT: 21px; PADDING-TOP: 7px; HEIGHT: 277px; TEXT-ALIGN: left;
	background-image:url(images/tab_bj2.jpg);
	background-repeat:no-repeat;
}
#NewsTop #NewsTop_cnt A {
	COLOR: #666; TEXT-DECORATION: none
}
#NewsTop #NewsTop_cnt A:hover {
	COLOR: #c2130e; TEXT-DECORATION: underline
}.en2 {font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.wbk4 {
	background-color: #D2CECB;
	height: 19px;
	width: 169px;
	border: 1px solid #B47975;
}
.wbk5 {
	background-image: url(images/tp_36.gif);
	height: 19px;
	width: 116px;
}
